body {
    font-family: "Noto Sans JP", "Roboto", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
	font-size: 12px;
	line-height: 18px;
	margin: auto;
	width:fit-content;
	background:rgb(247, 247, 247);
}
.redar {
	color: #cd5c5c;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:0.9rem;
}
.wrapper {
    width: 100%;
    margin: auto;
    padding:70px 0;
}
.login {
	margin:auto;
	max-width:450px;
    border-radius: 15px;
    padding: 20px;
    background:#fff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 0.3rem 0.4rem;
}
.logo {
	width:100%;
	margin:auto;
	text-align:center;
}
.logo img {
	width:220px;
}
.logo p {
	color:#0C429C;
	font-weight:bold;
	font-size:2.2rem;
	font-style:italic;
	margin-top: 5px;
}
.item {
	width:100%;
	padding:5px;
	margin:auto;
	text-align:center;
}
.item > div {
	position:relative;
	width:300px;
	margin:auto;
	text-align:center;
}
.item > div > i{
	position:absolute;
	left:10px;
	top:10px;
	width:20px;
	height:20px;
	font-size:14px;
}
.item input {
	width:100%;
	font-size:1rem;
	padding:8px 30px;
	border-radius:1em;
	border:solid 1px gray;
    transition: all 0.3s ease;
}
.login button {
	position: relative;
    margin: auto;
    width: 100%;
    max-width: 200px;
    padding: 8px 15px;
    display: block;
    border: 1px solid #0C429C;
    border-radius: 30px;
    background: rgb(255, 255, 255);
    color:#0C429C;
    text-align: center;
    font-size: 0.9rem;
    font-weight: 600;
    transition: 0.3s;
    cursor: pointer;
    transition:0.3s ease all;
}
.login button  > i{
	position:absolute;
	left:10px;
	top:10px;
	width:20px;
	height:20px;
	font-size:18px;
}
.login button:hover, .login button:focus {
    background: #0C429C;
    color:#fff;
}

#topcomt {
    font-size: 0.85rem;
    line-height: 1.4em;
    background-color: #f0f8ff;
    padding: 5px;
    width: 400px;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    color: #333;
    padding: 10px;
}
*:focus {
	outline:none;
}
*::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
*::-webkit-scrollbar-thumb{
  background: #999;
  border-radius: 5px;
}
*::-webkit-scrollbar-track-piece {
  background: #efefef;
}
input:focus, input:hover {
	border-color: #4a90e2;
	box-shadow: 0 0 6px rgba(74, 144, 226, 0.6);
}